Bug 2055193 - e2e-metal-ipi-serial-ovn-ipv6 is failing frequently
Summary: e2e-metal-ipi-serial-ovn-ipv6 is failing frequently
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.10.0
Assignee: Bob Fournier
QA Contact: Lubov
URL:
Whiteboard:
Depends On: 2049117
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-16 13:02 UTC by Bob Fournier
Modified: 2022-03-10 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2049117
Environment:
Last Closed: 2022-03-10 16:44:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26847 0 None Merged Bug 2055193: Allow a single test to override suite timeout 2022-02-21 19:32:59 UTC
Github openshift origin pull 26848 0 None Merged Bug 2055193: Reenable wait on worker deletion and increase serial tes… 2022-02-21 19:33:01 UTC
Red Hat Product Errata RHSA-2022:0056 0 None None None 2022-03-10 16:44:28 UTC

Comment 1 Bob Fournier 2022-02-17 15:01:24 UTC
This test is failing because of [sig-cluster-lifecycle][Feature:Machines][Serial] Managed cluster should grow and decrease when scaling different machineSets simultaneously [Suite:openshift/conformance/serial]

The timeout increase has been added to this test (see attached PRs) to increase it to 20 minutes which should prevent the failure.

Comment 6 errata-xmlrpc 2022-03-10 16:44:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056


Note You need to log in before you can comment on or make changes to this bug.